Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 04:10:04 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have been waiting for the delivery all day today and was home all day. Just a few minutes ago, I recieved this message. 

Hi, we missed you! We were unable to deliver your order 9420350343 on 2023-03-18 22:34:40. We'll make another delivery attempt soon. Click to give feedback https://shkrn.app.link/2TpVKed7gyb Stay Happy! 

I wonder why was it not delivered today and why no one contact me and then just sent this message that they missed me??? I was home and received no call. It should have been delivered today. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5870809